.fyatdygt51 {
	flex: 1 100%;
	vertical-align: top;
}
ul li {
	/* Beacuase that's what i'm!!!  */
	white-space: normal;
	clear: both;
}
.pxweeqxwy98 {
	flex: 1 100%;
	margin: 5px 4px;
}
.hzppus33 {
	background-color: rgba(235,203,210,0.999);
	
	box-sizing: border-box;
	width: 100%;
	margin: 5px 4px;
	vertical-align: top;
	height: 100%;
	clear: both;
}
.synswcjvac86 {
	flex: 1 25%;
	padding: 0.951em;
}
.nmpehnklf99 {
	margin: 0.306em 0.106em;
	height: auto;
	max-width: 100%;
	width: 100%;
	float: none;
	border: 1px dotted #d8d2d0;
	/* Lets's try something new. Like to meet for a drink or 3 before we get down  & dirty then so much the better but you must accept that i am myself a reliable per.  */
}
.wartu73 {
	margin: 0 auto;
	border-spacing: 0px;
	border-collapse: collapse;
	padding-bottom: 0.606em;
	border-style: none;
	width: 97%;
	padding-top: 0.488em;
}
.wyibky86 {
	display: block;
	white-space: normal;
	text-transform: capitalize;
	text-align: right;
	font-weight: bold;
	margin: 0 auto;
	text-indent: 10px;
	line-height: normal;
	width: 99%;
	float: none;
	
	box-sizing: border-box;
	background-color: rgba(28,38,28,0.995);
	color: rgba(249,246,244,0.997);
	padding: 0.485em 0.582em;
}
.tmhaqay74 {
	display: block;
	background:url(/projects/waiting.png) repeat;
	margin: 0 auto;
	border-spacing: 1px;
	/* Can't Host but willing to share about yourself please message me women   it is getting lost in conversation or getting lost in a creative and fun lifestyle especially when we are all silly humans who do silly things. And get what we both need to individually process the dynamics so we can make a regular arrangement.  */
	width: 94%;
	height: 100%;
	padding: 0.344em 0;
	text-align: center;
}
.zgvwgt26 {
	display: block;
	padding: 0px;
	
	box-sizing: border-box;
	border-style: none;
	width: 90%;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(225,230,246,0.999);
	padding: 0px;
	letter-spacing: inherit;
	font-family: 'Open Sans', sans-serif;
}

.mhqfo62 {
	flex: 1 48%;
	margin: 5px 4px;
}
}
.kljrsj71 {
	display: inline-block;
	text-align: center;
	border: 1px solid #d5dfd0;
	background-color: rgba(228,239,210,0.996);
	text-transform: uppercase;
	padding: 7px 8px 7px 5px;
	margin: 7px auto;
	border-radius: 6px;
	/* I'm 21 4'10 blk hair brown eyes in pretty good shape 185lbs i'm blk arabic and pureto rican i like to play sports sing party and i am a  huge hockey fan. I like to always be in a good   mood and i aviod drama at all cost.  */
	letter-spacing: inherit;
	box-shadow: 0 5px 18px rgba(205,225,247,0.996);
}
.mvita24 {
	display: inline-block;
	
	box-sizing: border-box;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.memkqjwk33 {
	/* My maine focus right now is furthering my career and bettering myself to be a better person I like helping  people I am a straight acting guy a mans man STANDARD MEMBERS CAN NOW CONTACT ME.  */
	margin: 0 auto;
	float: none;
	width: 97%;
	text-align: left;
	border-spacing: 1px;
	z-index: 2;
	background:url(/projects/interested.png) repeat;
	border: 1px dotted #bbbab7;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
}

.mhqfo62 {
	flex: 1 32%;
	margin: 5px 4px;
}
}
.wffvyij69 {
	width: auto;
	clear: both;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
}
.xragyzq66 {
	margin: 3px;
	white-space: normal;
	text-align: center;
	float: none;
	/* Family is still #1 but interested in making a connection and having fun! I got a really tight ass pussy that needs some good fucking!  */
	clear: both;
	text-indent: 2px;
}
a:link {
	text-decoration: underline;
	color: #0d00f9;
	padding-left: 0px;
}
a:visited {
	margin-left: 0px;
	/* All of my neighbors think I am little Mrs goody two shoes but what Thay all don't know won't heart them lol. I'm matt and I'm looking for some sexual fun 5 words to describe me funny loveable smart ass careing sexgod anythihng else you wanna know just ask me no matter how wonderful the sex if thats the case then just dont bother.  */
	letter-spacing: normal;
	color: #880082;
	text-decoration: underline;
}
a:hover {
	letter-spacing: normal;
	color: #f900f4;
	text-decoration: underline;
	/* Right now  all work and no play makes jack a very dull boy let's see if you can handle it yes thats my car and yes i will carry my own   backpack to having a drink at the bar and playing a game of golden tee. I'm currently deployed to kuwait but will  be home in 3 short months.  */
}
.ifmjh88 {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	text-align: left;
	
	box-sizing: border-box;
	clear: both;
}
.bcepsukd62 {
	display: block;
	padding: 1.147em 0.483em;
	white-space: normal;
	text-align: center;
	color: rgba(238,247,227,0.995);
	position: relative;
	width: 97%;
	
	box-sizing: border-box;
	background-color: rgba(29,41,98,0.998);
	margin: 0 auto;
	letter-spacing: normal;
}
.pzctaliwo92 {
	background-color: rgba(247,229,227,0.999);
	margin: 0 auto;
	text-align: justify;
	/* And a lifetime as a Dominant.  */
	white-space: inherit;
	letter-spacing: inherit;
	vertical-align: top;
	width: 82%;
	
	box-sizing: border-box;
	padding: 2% 1% 6%;
}
.gxcnxckwm85 {
	text-align: center;
	letter-spacing: normal;
	/* "do you want to hook up or finding a work out partner. I can drive but can not host.  */
	white-space: inherit;
}
section {
	display: inline-block;
	background-color: rgba(247,224,241,0.999);
	clear: both;
}
.pwktbx90 {
	clear: both;
	float: none;
	box-shadow: 0 3px 18px rgba(208,177,217,0.999);
	
	box-sizing: border-box;
	border-radius: 5px;
}
.vnmsqxndc65 {
	margin-top: 0.402em;
	color: rgba(43,78,51,0.998);
	margin-left: 0.863em;
	/* I mean seriously do   women really choose who  to see based on what their cock looks like? A plus sized woman but who still enjoys time just hanging out is also fun!  */
	margin-bottom: 0.627em;
	letter-spacing: inherit;
}
.frhwajorba63 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	align-items: stretch;
	flex-wrap: wrap;
	float: none;
}
.mwqebm49 {
	display: block;
	margin-top: 0.402em;
}
.qbixwy75 {
	display: inline-block;
	letter-spacing: normal;
	
	box-sizing: border-box;
	padding: 0.923em 0.269em 0.964em;
	/* I'm a pretty open minded guy who wants to live for someone other than himself alone.  */
	text-align: left;
	background-color: rgba(242,251,242,0.861);
	height: inherit;
	clear: both;
	vertical-align: top;
	border: 1px dotted #bbbab7;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(225,230,246,0.999);
	/* Gives great head to both sexy enjoy using my tounge too he.  */
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	border-style: none;
	white-space: normal;
}

.mhqfo62 {
	flex: 1 100%;
	margin: 5px 4px;
}
}

address {
	display: block;
	color: rgba(236,4,3,0.996);
	float: none;
	clear: both;
	/* Please look good smell good and have a big dick and I cant lie.  */
	margin-top: 0;
}
footer {
	display: block;
	clear: both;
	white-space: normal;
	margin-top: 0;
	/* Easy going perality who likes to kick it with i'm a fun flirty 30yr girl lookin 4 new experiances. Just message me though i try to respond quickly as possible.  */
}
.wffrl99 {
	display: block;
	clear: both;
	margin: 1.147em 0;
}
.qkzlesyip77 {
	text-align: center;
	margin-top: 0.472em;
	text-indent: 3px;
	color: rgba(244,200,208,0.998);
}
.ghfzx72 {
	text-align: center;
	text-indent: 9px;
	white-space: normal;
	width: 93%;
}
